<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SkillsFormulas](./bitburner.skillsformulas.md)

## SkillsFormulas interface

Skills formulas

**Signature:**

```typescript
interface SkillsFormulas 
```

## Methods

<table><thead><tr><th>

Method


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[calculateExp(skill, skillMult)](./bitburner.skillsformulas.calculateexp.md)


</td><td>

Calculate exp for skill level.


</td></tr>
<tr><td>

[calculateSkill(exp, skillMult)](./bitburner.skillsformulas.calculateskill.md)


</td><td>

Calculate skill level.


</td></tr>
</tbody></table>

